.btn-circle {
    border-radius: 50px;
}

.content-wrapper {
    background-color: white;
}

/* Tabs Left */

.tabs-left, .tabs-right {
    border-bottom: none;
    padding-top: 2px;
}

.tabs-left {
    border-right: 1px solid #ddd;
}

.tabs-right {
    border-left: 1px solid #ddd;
}

.tabs-left > li, .tabs-right > li {
    float: none;
    margin-bottom: 2px;
}

.tabs-left > li {
    margin-right: -1px;
}

.tabs-right > li {
    margin-left: -1px;
}

.tabs-left > li.active > a,
.tabs-left > li.active > a:hover,
.tabs-left > li.active > a:focus {
    border-bottom-color: #ddd;
    border-right-color: transparent;
}

.tabs-right > li.active > a,
.tabs-right > li.active > a:hover,
.tabs-right > li.active > a:focus {
    border-bottom: 1px solid #ddd;
    border-left-color: transparent;
}

.tabs-left > li > a {
    border-radius: 4px 0 0 4px;
    margin-right: 0;
    display: block;
}

.tabs-right > li > a {
    border-radius: 0 4px 4px 0;
    margin-right: 0;
}

.vertical-text {
    margin-top: 50px;
    border: none;
    position: relative;
}

.vertical-text > li {
    height: 20px;
    width: 120px;
    margin-bottom: 100px;
}

.vertical-text > li > a {
    border-bottom: 1px solid #ddd;
    border-right-color: transparent;
    text-align: center;
    border-radius: 4px 4px 0px 0px;
}

.vertical-text > li.active > a,
.vertical-text > li.active > a:hover,
.vertical-text > li.active > a:focus {
    border-bottom-color: transparent;
    border-right-color: #ddd;
    border-left-color: #ddd;
}

.vertical-text.tabs-left {
    left: -50px;
}

.vertical-text.tabs-right {
    right: -50px;
}

.vertical-text.tabs-right > li {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.vertical-text.tabs-left > li {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}


/* <!-------- SKIN ----------> */

.skin-black .main-sidebar {
    background-color: #717171;
    font-weight: bold;
}

.skin-black .sidebar-menu > li.active > a {
    background-color: #717171;
}

.skin-black .sidebar-menu ul.active li.active > a {
    color: black;
    background-color: #bdc1c6;
}

.skin-black .sidebar-menu > li > .treeview-menu {
    background-color: #717171;
}

.sidebar-menu li {
    border-top: 1px solid #8c8c8c;
    border-bottom: 1px solid #8c8c8c;
}

.skin-black .sidebar-menu li a {
    color: white;
}

.skin-black .wrapper {
    background-color: white;
}

/* <!-------- Custom Modifications ----------> */

.pageTitle {
    padding: 10px;
}

.pageTitle h4 {
    font-size: 18px;
}

.skin-black .main-header {
    box-shadow: none !important;
    max-width: 230px !important;
}

.fixed .content-wrapper, .fixed .right-side {
    padding-top: 0 !important;
}

tr, th, td, form, .table-bordered {
    border: none !important;
}

tbody > tr {
    background-color: #F8F9FA;
    border-bottom: 10px solid #ffffff !important;
}

td {
    vertical-align: center;
}

tbody > tr > td {
    padding-top: 12px !important;
    padding-left: 10px !important;
}

.margin-left-20 {
    margin-left: 20px;
}

.skin-black .navbar .breadcrumb > li > a:hover {
    color: #444 !important;
    background: #F8F9FA !important;
}

.skin-black .navbar .dropdown-menu > li > a:hover {
    background-color: #F8F9FA !important;
}

.fa-plus-circle {
    color: #5895F2;
}

.btn-blue {
    color: #5895F2;
    font-weight: bold;
    font-size: 14px;
    background-color: #ffffff;
    margin-bottom: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}

.padding-right-15 {
    padding-right: 15px;
}

.padding-right-5 {
    padding-right: 5px;
}

th.sonata-ba-list-field-header-text, th.sonata-ba-list-field-header-boolean {
    font-weight: normal !important;
}

i.list-action-buttons {
    float: left;
    color: rgb(72, 168, 237);
    font-size: 10px;
    box-sizing: content-box;
    line-height: 30px;
    text-align: center;
    width: 30px;
    height: 30px;
    display: inline-block;
    overflow: hidden;
    border-radius: 50%;
    background-color: #ffffff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}

i.list-action-buttons-red {
    float: left;
    margin-left: 10px;
    color: #EC746D;
    font-size: 10px;
    box-sizing: content-box;
    line-height: 30px;
    text-align: center;
    width: 30px;
    height: 30px;
    display: inline-block;
    overflow: hidden;
    border-radius: 50%;
    background-color: #ffffff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}

.app-collection-row .app-collection-row-form {
    display: none;
}

.app-collection-row.expanded .app-collection-row-form {
    display: block;
}

label.control-label {
    font-size: 14px !important;
    font-weight: normal !important;
    margin-top:5px !important;
}

input, textarea {
    border-top-style: hidden !important;
    border-right-style: hidden !important;
    border-left-style: hidden !important;
    border-bottom-style: hidden !important;
    background-color: #F8F9FA !important;
    padding-left: 20px !important;
    min-height: 40px;
    color: #000 !important;
}

textarea {
    min-height: 100px !important;
}

input[type=file] {
    padding-left: 0px !important;
}

.input-group-addon {
    background-color: #F8F9FA !important;
    border: none !important;
}

.float-right {
    float: right
}

.btn-save-edit {
    background-color: #1E78E5;
    color: #fff;
}

.cancel-edit {
    margin-right: 20px;
    color: #000;
}

.story-slides.nav > li > a > img {
    max-width: 100%;
}

.story-slides.nav > li > a {
    position: relative;
}

.story-slide-drag-placeholder {
    height: 5em !important;
    line-height: 1.2em !important;
    background-color: #9ba0a6 !important;
}

.story-slide-drag-placeholder-danger {
    background-color: red !important;
}

.app-story-delete {
    background: #f8f9fa;
    padding: 10px;
    color: red;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*Radio Templates*/
.story-slide-template [type=radio] {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}

.app-story-add {
    display: block;
    background: #f8f9fa;
}

.app-story-add:hover {
    background: #f7f7f7;
}

.story-slide-number {
    position: absolute;
    top: 5px;
    left: 0;
}

/* IMAGE STYLES */
.story-slide-template [type=radio] + img {
    cursor: pointer;
    margin: 4px;
}

/* CHECKED STYLES */
.story-slide-template [type=radio]:checked + img {
    outline: 1px solid rgba(0, 0, 0, 0.5);
}

/*Radio Icons*/
.icon-radio [type=radio] {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}

/* IMAGE STYLES */
.icon-radio [type=radio] + img {
    cursor: pointer;
    margin: 4px;
}

/* CHECKED STYLES */
.icon-radio [type=radio]:checked + img {
    outline: 1px solid blue;
}

.margin-all-40 {
    margin: 40px;
}

.margin-right-20 {
    margin-right: 20px;
}

.sonata-ba-form-actions {
    float: right;
    width: 200px;
}

.form-actions.stuck {
    float: right;
    position: relative;
    width: 200px;
}


/*Checkbox*/

.toggle {
    cursor: pointer;
    display: inline-block;
}

.toggle-switch {
    display: inline-block;
    background: #ccc;
    border-radius: 16px;
    width: 41.5px;
    height: 16px;
    position: relative;
    vertical-align: middle;
    transition: background 0.25s;
}

.toggle-switch:before, .toggle-switch:after {
    content: "";
}

.toggle-switch:before {
    display: block;
    background: linear-gradient(to bottom, #fff 0%, #eee 100%);
    border-radius: 50%;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.25);
    width: 12px;
    height: 12px;
    position: absolute;
    top: 2px;
    left: 2px;
    transition: left 0.25s;
}

.toggle:hover .toggle-switch:before {
    background: linear-gradient(to bottom, #fff 0%, #fff 100%);
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.5);
}

.toggle-checkbox:checked + .toggle-switch {
    background: #1f7f4d;
}

.toggle-checkbox:checked + .toggle-switch:before {
    left: 30px;
}

.toggle-checkbox {
    position: absolute;
    visibility: hidden;
}

.toggle-label {
    margin-left: 5px;
    position: relative;
    top: 2px;
}

.story-slide-holder > ul {
    border: 0 !important;
}

.story-slide-holder > ul > li.active {
    border-right: 1px solid #e0e0e0;
}

.story-slide-holder {
    width:200px;
}

.story-slide-preview, .vip-story-preview {
    background-image: url("../images/preview-background.png");
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    min-height:170px;
    max-width: 97.5%;
}

.story-slide-manager, .vip-story-inputs {
    margin-top:50px;
}

.story-slides .bg-danger a {
    border-color: red !important;
}

.vip-story-preview {
    min-height:150px;
}

:root {
    --ck-sample-base-spacing: 2em;
    --ck-sample-color-white: #fff;
    --ck-sample-color-green: #279863;
    --ck-sample-color-blue: #1a9aef;
    --ck-sample-container-width: 1285px;
    --ck-sample-sidebar-width: 350px;
    --ck-sample-editor-min-height: 400px;
    --ck-sample-editor-z-index: 10;
    --ck-highlight-marker-orange: #C27C3A;
}

.editor__editable,
    /* Classic build. */
main .ck-editor[role='application'] .ck.ck-content,
    /* Decoupled document build. */
.ck.editor__editable[role='textbox'],
.ck.ck-editor__editable[role='textbox'],
    /* Inline & Balloon build. */
.ck.editor[role='textbox'] {
    width: 100%;
    background: #fff;
    font-size: 1em;
    line-height: 1.6em;
    min-height: var(--ck-sample-editor-min-height);
    padding: 1.5em 2em;
}

.ck.ck-editor__editable {
    background: #fff;
    border: 1px solid hsl(0, 0%, 70%);
    width: 100%;
}

.ck.ck-editor {
    /* To enable toolbar wrapping. */
    width: 100%;
    overflow-x: hidden;
}

/* Because of sidebar `position: relative`, Edge is overriding the outline of a focused editor. */
.ck.ck-editor__editable {
    position: relative;
    z-index: var(--ck-sample-editor-z-index);
}

.marker-orange {
    color: #C27C3A
}

.story-slide-template {
    margin-right:7px;
}

.slide-image {
    max-height:100px;
    max-width:200px;
}

.basic-table {
    font-size: 14px;
    background: none;
}

.logo img {
    display: inline;
    padding-bottom: 4px;
    max-height: 100%;
    max-width: 100% !important;
}

.logo {
    margin-top: 5px;
}

.slimScrollDiv {
    margin-top: 10px;
}

form.basic-table, tr.basic-table {
    margin:0 !important;
    padding: 0 !important;
}

.login-box-body > charcount {
    display:none;
}

.maxh-100 {
    max-height:100px;
}

.maxh-200 {
    max-height:200px;
}

.img_prev > img {
    max-height: 200px;
    max-width: 200px;
}


.sidebar-toggle {
    display:none !important;
}


@media only screen and (max-width: 765px) {
    .sidebar-toggle {
        display:block !important;
    }
}

.sonata-ba-list-field-array {
    max-width:900px;
}

.main-header .sidebar-toggle:hover {
    color: #72afd2 !important;
}

.text-left {
    margin-left:10px;
}